@charset "UTF-8";


/* 基本レイアウト
--------------------------------------------------------- */
body {
	background-color: #fff;
}
.wrapper {
	width: 1060px;
	margin: 0 auto;
}
main {
	padding: 0;
	min-height: 480px;
}
article {
}
.content {
}
.wrapper:after, .common_container:after, .common_container_r:after, .site_nav:after, #title_line .breadcrumb:after, #home_banner_area .content:after, .event_list section:after, .cont_exh:after, .exh_events .box:after, .exh_book:after, .exh_list_3col:after, .home_exhibitons_cont .container:after, #site_footer .footer_index:after, .access_container:after, .about_top_container:after, .about_top_container .main .box:after, .architect_photo:after, .blogs_cont:after, .select_box.exh:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}

.common_container {
}
.common_container .col300 {
	width: 300px;
	float: left;
}
.common_container .col460 {
	width: 460px;
	float: right;
	margin: 0 0 0 40px;
}

.common_container_r {
}
.common_container_r .col460 {
	width: 460px;
	float: left;
}
.common_container_r .col300 {
	width: 300px;
	float: right;
	margin: 0 0 0 40px;
}




/* 共通header
--------------------------------------------------------- */
#header_nav {
	width: 100%;
	height: 240px;
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	border-top: 5px solid #000;
}
.home #header_nav {
	height: 520px;
	/* backstretch.jsで画像切り替え */
}

.visit #header_nav {
	background: url("../images/headerbg_visit.jpg") top left no-repeat;
	background-size: cover;
}
.events #header_nav {
	background: url("../images/headerbg_events.jpg") top left no-repeat;
	background-size: cover;
}
.exhibitions #header_nav {
	background: url("../images/headerbg_exhibitions.jpg") top left no-repeat;
	background-size: cover;
}
.exhibition_detail #header_nav {
	background: none;
}
.blogs #header_nav {
	background: url("../images/headerbg_blogs.jpg") top left no-repeat;
	background-size: cover;
}
.about #header_nav {
	background: url("../images/headerbg_about.jpg") top left no-repeat;
	background-size: cover;
}
.collections #header_nav {
	background: url("../images/headerbg_collections.jpg") top left no-repeat;
	background-size: cover;
}
.other #header_nav {
	background: url("../images/headerbg_other.jpg") top left no-repeat;
	background-size: cover;
}

.header_nav_content {
	width: 1060px;
	margin: 0 auto;
	position: relative;
	z-index: 9999;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	flex-wrap: nowrap;
}
.header_nav_content ul {
	margin: 0;
	padding: 0;
	background-color: #000;
}

ul.sns_menu {
	margin: 0;
	padding: 5px 16px 5px 5px;
	background: #000 url("../images/sns_menu_line.png") top 5px right 0 no-repeat;
	background-size: 1px 19px;
	display: flex;
	justify-content: flex-end;
	flex-wrap: nowrap;
}
ul.sns_menu li {
	margin: 0 0 0 10px;
	padding: 0;
	width: 19px;
}
ul.sns_menu li img {
	width: 19px;
	height: 19px;
}
ul.sns_menu li a:hover img {
	filter: alpha(opacity=70);	/* IE6,IE7 */
	-ms-filter: "alpha(opacity=70)";	/* IE8 */
	opacity: 0.7;	/* CSS3 */
}

ul.site_languages {
	width: 100px;
	padding: 5px 10px 10px 10px;
}
ul.site_languages li {
	margin: 0;
	padding: 0;
	width: 50px;
	float: left;
	background: none;
	font-size: 1.1em;
}
ul.site_languages li a {
	display: block;
	text-align: center;
	padding-top: 1px;
	height: 18px;
	line-height: 18px;
	color: #e9e9e9;
	background-color: #808080;
	font-family: Helvetica,Tahoma,Arial,sans-serif;
}
ul.site_languages li a:hover {
	color: #fff;
	background-color: #c68b26;
	text-decoration: none;
}
ul.site_languages li span {
	display: block;
	text-align: center;
	padding-top: 1px;
	height: 18px;
	line-height: 18px;
	color: #000;
	background-color: #fff;
}

ul.utility_menu {
	padding: 0 10px 0 0;
	display: flex;
	justify-content: flex-end;
	flex-wrap: nowrap;
}
ul.utility_menu li {
	margin: 6px 0 6px 12px;
	padding: 0;
	font-size: 1.2em;
}
ul.utility_menu li a {
	display: block;
	padding-left: 16px;
	color: #fff;
	background: url("../images/bullet01.png") 5px 7px no-repeat;
}
ul.utility_menu li a:hover {
	color: #c0c0c0;
	text-decoration: none;
}

#site_header {
	float: left;
	position: relative;
	z-index: 1;
	width: 220px;
	margin: 40px 0 0 0;
	background-color: rgba(0, 0, 0, 0.8);
}
#site_header h1 {
	margin: 0;
	padding: 0;
}
#site_header h1 a {
	display: block;
	text-align: center;
	padding: 22px;
}
#site_header h1 a img:first-child {
	padding-bottom: 12px;
}
#site_header .nav_switch {
	display: none;
}
#site_header .museum_status {
	border-top: 1px solid #555;
	padding: 20px;
	background-color: #591e51;
}
#site_header .museum_status p {
	color: #fff;
	font-size: 1.8em;
	text-align: center;
	margin: 0;
}
#site_header .museum_status p.time {
	font-size: 1.3em;
	margin: 0 0 0 0;
}
#site_header .museum_status p.error {
	font-size: 1.3em;
	margin: 0 0 0 0;
}
#site_header .museum_status p.note {
	font-size: 1.2em;
	margin: 10px 0 0 0;
	padding: 5px 8px;
	text-align: left;
	line-height: 1.5;
	background-color: rgba(255, 255, 255, 0.2);
}
#site_header .notice {
	padding: 10px;
	border-top: 1px solid #555;
}
#site_header .notice p {
	margin: 0;
	padding: 15px;
	line-height: 1.5;
	font-size: 1.4em;
	background-color: #ffffff;
}

.calendar {
	padding: 10px;
	border-top: 1px solid #555;
}
.calendar p {
	margin: 0;
	padding-top: 14px;
	color: #fff;
	position: absolute;
	z-index: 999;
}
.calendar .calendar_container {
	width: 200px;
	height: 300px;
	overflow: hidden;
}
.calendar ul {
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	/* widthはjqueryで算出 */
	/* transitionはjqueryで追加 */
}
.calendar ul li {
	float: left;
	margin: 0;
	padding: 0;
	background: none;
}
.calendar p span {
	cursor: pointer;
	color: #333333;
}
.calendar p span.prev {
	margin: 0 0 0 10px;
}
.calendar p span.next {
	margin: 0 0 0 138px;
}
.calendar p span.hide {
	cursor: auto;
	color: #cccccc;
	filter: alpha(opacity=20);	/* IE6,IE7 */
	-ms-filter: "alpha(opacity=20)";	/* IE8 */
	opacity: 0.2;	/* CSS3 */
}

#site_header .banner {
	padding: 0 10px 10px 10px;
}
#site_header .banner ul {
	margin: 0;
	padding: 0;
}
#site_header .banner ul li {
	margin: 10px 0 0 0;
	padding: 0;
}




/* 共通navigation
--------------------------------------------------------- */
nav.site_nav {
}
nav.site_nav ul {
	margin: 0;
	padding: 0;
}
nav.site_nav ul li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #555;
	background: none;
	line-height: 1;
}
nav.site_nav ul li a {
	display: block;
	padding: 10px 0;
	text-align: center;
	color: #fff;
}
nav.site_nav ul li.d>a {
	background-image: url("../images/nav_arrow.png");
	background-position: 202px 15px;
	background-repeat: no-repeat;
}
nav.site_nav ul li a:hover {
	background-color: #c68b26;
	background-color: #909090;
	text-decoration: none;
}
nav.site_nav .dropdown {
	margin: -38px 0 0 0;
	padding: 0;
	position: absolute;
	left: 220px;
	width: 200px;
	transition: all 0.1s ease-out;
	/* Hiding */
	max-height: 0;
    overflow: hidden;
}
nav.site_nav .dropdown ul {
	padding: 0;
	border-left: 1px solid #777;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	background-color: #c68b26;
	background-color: #909090;
}
nav.site_nav .dropdown ul li {
	border-top: 1px solid #777;
}
nav.site_nav .dropdown ul li a {
	padding: 10px 20px;
	text-align: left;
}
nav.site_nav .dropdown ul li a:hover {
	background-color: #e6a83d;
	background-color: #afafaf;
}
nav.site_nav .active .dropdown {
	max-height: 200px;
	z-index: 99;
}
nav.site_nav .active>a {
	background-color: #c68b26;
	background-color: #909090;
}

nav.site_nav .search_box {
	border-top: 1px solid #555;
	padding: 20px;
}
nav.site_nav .search_box p {
	margin: 0;
}
nav.site_nav .search_box p input[type=text] {
	width: 168px;
	line-height: 1.2;
}
nav.site_nav .search_box p input::-webkit-input-placeholder {
    color: #888;
}
nav.site_nav .search_box p input:-ms-input-placeholder {
    color: #888;
}
nav.site_nav .search_box p input::-moz-placeholder {
    color: #888;
}
nav.site_nav .search_box p input[type=submit] {
	display: none;
}




/* 共通main・title・contents
--------------------------------------------------------- */
main article {
	float: right;
	width: 800px;
	margin: 0 0 0 40px;
	padding: 0;
}
.home main article {
	margin: 525px 0 0 40px;
}
#title_line {
	height: 205px;
	margin: 40px 0 30px 0;
	position: relative;
}
.exhibition_detail #title_line {
	/* 下のexhibitionsにまとめて記述 */
}
#title_line .breadcrumb {
	margin: 0 0 22px 0;
	padding: 15px 0 8px 0;
	border-bottom: 1px solid rgba(255,255,255, 0.5);
}
#title_line .breadcrumb li {
	margin: 0;
	padding: 0 0 0 27px;
	float: left;
	background: none;
	color: #fff;
	font-size: 1.2em;
	background: url("../images/breadcrumb_arrow.png") 10px 4px no-repeat;
}
#title_line .breadcrumb li:first-child {
	padding: 0 0 0 0;
	background: none;
}
#title_line .breadcrumb li a {
	color: #fff;
}
#title_line .eng {
	margin: 0px 0 0 0;
	font-size: 1.8em;
	font-weight: normal;
	color: #fff;
	font-family: Helvetica,Tahoma,Arial,sans-serif;
}
#title_line h2 {
	color: #fff;
	font-size: 2.6em;
	margin: 0;
	padding: 0;
	line-height: 1.3;
}
#title_line .breadcrumb li, #title_line .breadcrumb li a, #title_line .eng, #title_line h2 {
	-webkit-text-shadow: #333 0px 0px 5px;	/* 旧Firefox */
	-moz-text-shadow: #333 0px 0px 5px;	/* 旧Safari,旧Chrome */
	text-shadow: #333 0px 0px 5px;	/* CSS3 */
}

main h3 {
	margin: 40px 0 0 0;
	padding: 0 0 10px 0;
	background: url("../images/h3_bg.png") bottom left no-repeat;
}
main #title_line+h3 {
	margin: 0;
}
main h4 {
	margin: 30px 0 0 0;
}
main h4+p {
	margin: 15px 0 0 0;
}
main h5 {
	margin: 30px 0 0 0;
}

.vmenu {
	margin: 0;
	text-align: right;
}
.vmenu a {
	color: #000;
	padding: 4px 0 3px 21px;
	background: url("../images/bullet02.png") 0 center no-repeat;
}
.vmenu a:hover {
	color: #c38a1c;
	background: url("../images/bullet02_g.png") 0 center no-repeat;
	text-decoration: none;
}

.select_box {
	margin: 0;
	background-color: #eeeeee;
	padding: 10px;
}

a.button1 {
	padding: 8px 10px 8px 32px;
	border: 1px solid #e0e0e0;
	color: #333;
	background: #fff url("../images/bullet02.png") 10px 7px no-repeat;
}
a.button1:hover, a.button1:active {
	text-decoration: none;
	color: #c38a1c;
	background: #fff url("../images/bullet02_g.png") 10px 7px no-repeat;
	border: 1px solid #e5c78b;
}

p.button_large {
	margin: 30px 0 0 0;
	padding: 0;
	text-align: center;
}
p.button_large a {
	display: block;
	color: #000;
	padding: 10px 10px 10px 10px;
	background-color: #efefef;
}
p.button_large a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #c38a1c;
}
p.button_large a span {
	padding: 3px 0 3px 22px;
	background: url("../images/bullet02.png") 0 1px no-repeat;
}
p.button_large a:hover span {
	background: url("../images/bullet02_w.png") 0 1px no-repeat;
}

ul.pdf {
}
ul.pdf li {
	margin: 10px 0 0 0;
	padding: 0 0 0 34px;
	background: url("../images/icon_pdf.png") 0px 2px no-repeat;
}
ul.pdf li a {
	color: #000;
}
ul.pdf li a:hover {
	color: #c38a1c;
}

#page-navi {
	margin: 25px 0 0 0;
	padding: 40px 0 0 0;
	line-height: 1;
	background: url("../images/line_dotted.png") top left repeat-x;
}
#page-navi a {
	background-color: #f0f0f0;
	padding: 10px 12px;
	color: #000;
	text-decoration: none;
	-moz-border-radius: 2px;	/* 旧Firefox */
	-webkit-border-radius: 2px;	/* 旧Safari,旧Chrome */
	border-radius: 2px;	/* CSS3 */
}
#page-navi a:hover {
	background-color: #666;
	color: #fff;
	text-decoration: none;
}
#page-navi span {
	background-color: #333;
	padding: 10px 12px;
	color: #fff;
	-moz-border-radius: 2px;	/* 旧Firefox */
	-webkit-border-radius: 2px;	/* 旧Safari,旧Chrome */
	border-radius: 2px;	/* CSS3 */
}




/* 共通footer
--------------------------------------------------------- */
#site_footer {
	margin-top: 40px;
	width: 100%;
}
#site_footer .backtotop {
	width: 1060px;
	margin: 0 auto;
	padding: 0;
	text-align: right;
	font-size: 1.2em;
	font-family: Helvetica,Tahoma,Arial,sans-serif;
}
#site_footer .backtotop a {
	color: #666;
	padding: 3px 0 3px 26px;
	background: url("../images/bullet03.png") 0 0px no-repeat;
}
#site_footer .backtotop a:hover {
	color: #c38a1c;
	background: url("../images/bullet03_g.png") 0 0px no-repeat;
	text-decoration: none;
}
#site_footer .footer_top {
	background-color: #e3e3e3;
	margin: 15px 0 0 0;
}
#site_footer .footer_bottom {
	background-color: #000000;
}
#site_footer .footer_top .content, #site_footer .footer_bottom .content {
	width: 1060px;
	margin: 0 auto;
}
#site_footer .footer_top .content {
	padding: 30px 0 40px 0;
}
#site_footer .footer_top h3 {
	margin: 0;
	padding: 0;
}
#site_footer .footer_top p {
	margin: 0 0 0 0;
}
#site_footer .footer_index a {
	color: #000;
}
#site_footer .footer_index a:hover {
	color: #c38a1c;
}
#site_footer .footer_index ul {
	width: 202px;
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
}
#site_footer .footer_index ul li {
	margin: 15px 0 0 0;
	padding: 0;
	background: none;
}
#site_footer .footer_index ul ul {
	width: auto;
	float: none;
	margin: 0 0 0 10px;
}
#site_footer .footer_index ul ul li {
	margin: 6px 0 0 0;
	padding: 0 0 0 16px;
	background: url("../images/bullet01_b.png") 5px 6px no-repeat;
}

#site_footer .footer_bottom .content {
	padding: 30px 0 30px 0;
}
#site_footer .footer_bottom a, #site_footer .footer_bottom p {
	color: #fff;
}
#site_footer .footer_nav {
}
#site_footer .footer_nav ul {
	margin: 3px 0 0 0;
	padding: 0;
}
#site_footer .footer_nav ul li {
	margin: 0 0 0 15px;
	padding: 0 0 0 15px;
	border-left: 1px solid #fff;
	display: inline;
	font-size: 1.2em;
	background: none;
}
#site_footer .footer_nav ul li:first-child {
	margin: 0;
	padding: 0;
	border-left: 0;
}
#site_footer .footer_logo {
	margin: 30px 0 0 0;
}
#site_footer .footer_logo p {
	margin: 5px 0 0 0;
	padding: 0;
}




/* home
--------------------------------------------------------- */
#home_banner_area {
	border-top: 1px solid #ccc;
	margin-top: 40px;
	padding: 40px 0 0 0;
	width: 100%;
}
#home_banner_area .content {
	width: 1060px;
	margin: 0 auto;
	padding: 0;
}
#home_banner_area .content ul {
	margin: 0 0 0 -30px;
	padding: 0;
}
#home_banner_area .content ul li {
	margin: 0 0 0 30px;
	padding: 0;
	display: block;
	width: 240px;
	background: none;
	float: left;
}
#home_banner_area .content ul li span {
	display: block;
	padding-top: 10px;
	color: #333333;
}

.home_exhibitons_cont {
	margin: 40px 0 0 0;
}
.home_exhibitons_cont h3 {
	margin: 0 0 0 0;
	padding: 0;
	background: none;
}
.home_exhibitons_cont .container {
	margin: 5px 0 10px 0;
	background: #eae3d6 url("../images/bg_paper.png") top left repeat;
}
.home_exhibitons_cont .container.col-2 {
	padding: 30px 40px 30px 0;
}
.home_exhibitons_cont .container.col-3 {
	padding: 23px 23px 23px 0;
}
.home_exhibitons_cont .box {
	float: left;
}
.home_exhibitons_cont .container.col-2 .box {
	width: 340px;
	margin: 0 0 0 40px;
}
.home_exhibitons_cont .container.col-3 .box {
	width: 236px;
	margin: 0 0 0 23px;
}

.home_exhibitons_cont .box .icon {
	width: 80px;
	margin: 0;
	padding: 2px;
	font-size: 1.2em;
	color: #ffffff;
	text-align: center;
	position: absolute;
	z-index: 99;
}
.home_exhibitons_cont .container.col-2 .box .icon {
	margin-left: 256px;
}
.home_exhibitons_cont .container.col-3 .box .icon {
	margin-left: 152px;
}
.home_exhibitons_cont .box .icon.now {
	background-color: #c6ae00;
}
.home_exhibitons_cont .box .icon.next {
	background-color: #333;
}
.home_exhibitons_cont .box a {
	display: block;
}
.home_exhibitons_cont .box .image {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	background-color: #fff;
}
.home_exhibitons_cont .container.col-2 .box .image {
	height: 320px;
	width: 320px;
}
.home_exhibitons_cont .container.col-3 .box .image {
	height: 236px;
	width: 236px;
}
.home_exhibitons_cont .box a:hover .image img {
	filter: alpha(opacity=60);	/* IE6,IE7 */
	-ms-filter: "alpha(opacity=60)";	/* IE8 */
	opacity: 0.6;	/* CSS3 */
}
.home_exhibitons_cont .box a:hover, .home_exhibitons_cont .box a:hover h4, .home_exhibitons_cont .box a:hover p {
	color: #c38a1c;
	text-decoration: none;
}
.home_exhibitons_cont .box .text {
	margin-top: 12px;
}
.home_exhibitons_cont .box h4 {
	margin: 0 0 0 0;
	padding: 0;
	font-sie: 1.4em;
	color: #000000;
}
.home_exhibitons_cont .box p.before {
	margin: 0 0 0 0;
	padding: 0;
	line-height: 1.5;
}
.home_exhibitons_cont .box p.after {
	margin: 0px 0px 0px 0px;
	padding: 0;
	line-height: 1.5;
}
.home_exhibitons_cont .box p.date {
	margin: 6px 0 0 0;
	padding: 0;
	color: #5e4100;
	line-height: 1.5;
	font-size: 1.2em;
}

.home_topics_cont {
	margin: 40px 0 0 0;
}
.home_topics_cont h3 {
	margin: 0 0 0 0;
}
.home_topics_cont .box {
	margin: 0 0 0 0;
	padding:  16px 0 13px 0;
	background: url("../images/line_dotted.png") top left repeat-x;
}
.home_topics_cont .box:first-child {
	padding: 20px 0 13px 0;
	background: none;
}
.home_topics_cont .box p {
	margin: 0 0 0 0;
	color: #000;
}
.home_topics_cont .box p a {
	color: #333;
	text-decoration: underline;
}
.home_topics_cont .box p a:hover {
	color: #c38a1c; text-decoration: underline;
}
.home_topics_cont .box p.data {
	margin: 0 0 3px 0;
	font-size: 1.2em;
	color: #666666;
	line-height: 1.8;
}
.home_topics_cont .box p.data .icon {
	margin-right: 10px;
}
.home_topics_cont .box p.data .important {
	margin-left: 10px;
}



/* visit
--------------------------------------------------------- */
.qa_container {
}
.qa_container .box {
	margin: 0 0 0 0;
	padding:  16px 0 15px 0;
	background: url("../images/line_dotted.png") top left repeat-x;
}
.qa_container .box:first-child {
	padding: 20px 0 15px 0;
	background: none;
}
.qa_container .box h4 {
	font-size: 1.3em;
	line-height: 2.0;
	margin: 0;
	padding: 2px 0 2px 38px;
	background: url("../images/qa_icon_q.png") 0 0 no-repeat;
}
.qa_container .box p {
	margin: 10px 0 0 0;
	padding: 2px 0 2px 38px;
	background: url("../images/qa_icon_a.png") 0 0 no-repeat;
}

.access_container {
	
}
.access_container .main {
	float: left;
	width: 540px;
}
.access_container .main h3:first-child {
	margin: 0;
}
.access_container .sub {
	float: right;
	width: 220px;
	margin: 0 0 0 40px;
}
table.tb_access {
	margin: 25px 0 0 0;
	border-width: 0;
	padding: 0;
	empty-cells: show;
	border: 0;
	border-bottom: 1px solid #e0e0e0;
}
table.tb_access th {
	width: 30%;
	color: #000;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 6px;
	border: 0;
	border-top: 1px solid #e0e0e0;
}
table.tb_access td {
	width: 70%;
	color: #000;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 6px;
	border: 0;
	border-top: 1px solid #e0e0e0;
}

.access_container .sub .address_box {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #e0e0e0;
}
.access_container .sub .address_box h3 {
	font-size: 1.4em;
	margin: 20px 0 0 0;
	padding: 0;
	background: none;
	color: #333333;
}
.access_container .sub .address_box p {
	margin: 10px 0 0 0;
	padding: 0;
	line-height: 1.8;
	color: #333333;
}




/* exhibitions
--------------------------------------------------------- */
.exh_list_3col {
	margin: 0 0 0 -25px;
}
.exh_list_3col h3 {
	padding: 0 0 0 25px;
	font-size: 1.6em;
	font-weight: normal;
	background: none;
}
.exh_list_3col .box {
	float: left;
	width: 250px;
	margin: 25px 0 0 25px;
}
.exh_list_3col .box a {
	display: block;
}
.exh_list_3col .box .image {
	text-align: center;
	height: 250px;
	width: 250px;
	display: table-cell;
	vertical-align: middle;
	background-color: #fafafa;
}
.exh_list_3col .box a:hover .image img {
	filter: alpha(opacity=60);	/* IE6,IE7 */
	-ms-filter: "alpha(opacity=60)";	/* IE8 */
	opacity: 0.6;	/* CSS3 */
}
.exh_list_3col .box a:hover, .exh_list_3col .box a:hover h4, .exh_list_3col .box a:hover p {
	color: #c38a1c;
	text-decoration: none;
}
.exh_list_3col .box .text {
	margin: 12px 0 0 0;
}
.exh_list_3col .box h4 {
	margin: 0 0 0 0;
	padding: 0;
	font-sie: 1.4em;
	color: #000000;
}
.exh_list_3col .box p.before {
	margin: 0 0 0 0;
	padding: 0;
	line-height: 1.5;
}
.exh_list_3col .box p.after {
	margin: 0px 0px 0px 0px;
	padding: 0;
	line-height: 1.5;
}
.exh_list_3col .box p.date {
	margin: 6px 0 0 0;
	padding: 0;
	color: #5e4100;
	line-height: 1.5;
	font-size: 1.2em;
}
.exh_list_3col h3.past_exh_title {
	margin: 30px 0 0 25px;
	padding: 0 0 7px 0;
	font-size: 1.5em;
	background: none;
	border-bottom: 2px solid #dddddd;
}
.exh_list_3col p.message {
	margin: 30px 0 0 25px;
	min-height: 180px;
}

.exh_menu {
	border-top: 1px solid #dddddd;
	margin: 30px 0 0 0;
	padding: 30px 0 0 0;
}
.exh_menu ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.exh_menu ul li {
	margin: 0 0 0 25px;
	padding: 0 0 0 0;
	float: right;
	background: none;
}

.select_box.exh {
	padding: 10px;
}
.select_box.exh input {
	vertical-align: middle;
}
.select_box.exh p.form_year {
	margin: 0;
	padding: 1px 0 0 5px;
	float: left;
}
.select_box.exh p.form_keyword {
	margin: 0 0 0 15px;
	padding: 0 0 0 15px;
	border-left: 1px solid #ccc;
	float: left;
}
.select_box.exh p.form_keyword input[type=text] {
	padding: 3px;
}




/* exhibitions（個別）
--------------------------------------------------------- */
.exhibition_detail #title_line {
	height: auto;
	margin: 40px 0 30px 0;
	padding: 0 0 25px 0;
	border-bottom: 3px solid #dddddd;
}
.exhibition_detail #title_line .breadcrumb {
	margin: 0 0 20px 0;
	border-bottom: 1px solid #dddddd;
}
.exhibition_detail #title_line .breadcrumb li {
	color: #000;
	background: url("../images/breadcrumb_arrow_exh.png") 10px 4px no-repeat;
}
.exhibition_detail #title_line .breadcrumb li:first-child {
	padding: 0 0 0 0;
	background: none;
}
.exhibition_detail #title_line .breadcrumb li a {
	color: #666;
}
.exhibition_detail #title_line h2 {
	color: #000;
}
.exhibition_detail #title_line .sub_before {
	color: #000;
	font-size: 1.5em;
	margin: 0 0 0 0;
}
.exhibition_detail #title_line .sub_after {
	color: #000;
	font-size: 1.5em;
	margin: 4px 0 0 0;
}
.exhibition_detail #title_line .date {
	color: #5e4100;
	font-size: 1.5em;
	margin: 15px 0 0 0;
}
.exhibition_detail #title_line .breadcrumb li, .exhibition_detail #title_line .breadcrumb li a, .exhibition_detail #title_line h2 {
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none;
}
.exhibition_detail #title_line .files {
	margin: 20px 0 0 0;
	padding: 0;
	text-align: right;
}
.exhibition_detail #title_line .files li {
	display: inline;
	line-height: 1;
	margin: 0 0 0 15px;
	padding: 0;
	background: 0
}
.exhibition_detail #title_line .files li a {
	padding: 5px 5px 5px 39px;
	border: 1px solid #e3e3e3;
	color: #333;
	background: url("../images/icon_pdf.png") 8px center no-repeat;
}
.exhibition_detail #title_line .files li a:hover {
	text-decoration: none;
	border: 1px solid #c50000;
	color: #000;
}

.cont_exh {
	margin: 0 0 0 0;
}
.cont_exh .imgs {
	float: left;
	width: 320px;
}
.cont_exh .imgs p.caption {
	margin: 5px 0 0 0;
	font-size: 1.2em;
	line-height: 1.5;
	color: #333;
}
.cont_exh .imgs .photo_main {
}
.cont_exh .imgs .photo_main a:hover img {
	filter: alpha(opacity=50);	/* IE6,IE7 */
	-ms-filter: "alpha(opacity=50)";	/* IE8 */
	opacity: 0.5;	/* CSS3 */
}
.cont_exh .imgs .photo_sub {
	margin: 0 0 0 -20px;
}
.cont_exh .imgs .photo_sub .box {
	float: left;
	width: 150px;
	margin: 25px 0 0 20px;
}
.cont_exh .imgs .photo_sub .box a:hover img {
	filter: alpha(opacity=50);	/* IE6,IE7 */
	-ms-filter: "alpha(opacity=50)";	/* IE8 */
	opacity: 0.5;	/* CSS3 */
}
.cont_exh .info {
	float: right;
	margin: 0 0 0 30px;
	width: 450px;
}
.cont_exh .info p:first-child {
	margin: 0;
}
.cont_exh .info h3 {
	margin: 40px 0 0 0;
	padding: 0;
	font-size: 1.5em;
	background: none;
}
table.tb_exh {
	margin: 10px 0 0 0;
	border-width: 0;
	padding: 0;
	empty-cells: show;
	border: 0;
	border-bottom: 1px solid #e0e0e0;
}
table.tb_exh th {
	width: 15%;
	color: #000;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 10px;
	border: 0;
	border-top: 1px solid #e0e0e0;
}
table.tb_exh td {
	width: 85%;
	vertical-align: top;
	padding: 10px;
	border: 0;
	border-top: 1px solid #e0e0e0;
}

.exh_events {
	margin: 10px 0 0 0;
	border-bottom: 1px solid #e0e0e0;
}
.exh_events .box {
	border-top: 1px solid #e0e0e0;
}
.exh_events .box .img {
	float: left;
	width: 100px;
	padding: 10px 0 10px 0;
}
.exh_events .box .img img {
	padding: 4px;
	border: 1px solid #e0e0e0;
	background-color: #fff;
}
.exh_events .box .txt {
	float: right;
	margin: 0 0 0 15px;
	padding: 10px 0 10px 0;
	width: 335px;
}
.exh_events .box .txt.noimage {
	float: none;
	margin: 0 0 0 0;
	width: auto;
}
.exh_events .box .txt h4 {
	margin: 0;
	padding: 0;
	font-size: 1.3em;
}
.exh_events .box .txt p {
	margin: 10px 0 0 0;
	font-size: 1.2em;
	line-height: 1.8;
}

.exh_book {
	margin-top: 45px;
	padding: 20px;
	background-color: #f3f3f3;
}
.exh_book .img {
	float: left;
	width: 175px;
	border: 1px solid #fff;
}
.exh_book .txt {
	float: right;
	margin: 0 0 0 20px;
	width: 213px;
}
.exh_book .txt h3 {
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 1.4em;
	background: none;
}
.exh_book .txt p {
	margin: 15px 0 0 0;
}
.exh_book .txt p.book_description {
	color:#4a4a4a;
	font-size:1.2em;
	line-height:1.6;
}
.exh_book .txt p.soldout {
	color: #f00000;
	font-size: 1.4em;
}




/* events
--------------------------------------------------------- */
.event_list {
}
.event_list section {
	background: url("../images/line_dotted.png") top left repeat-x;
	padding-top: 1px;
	margin: 25px 0 0 0;
}
.event_list section .image {
	float: left;
	margin: 25px 0 0 0;
	width: 240px;
	text-align: center;
}
.event_list section .text {
	float: right;
	margin: 0 0 0 30px;
	width: 530px;
}
.event_list section .text.noimage {
	float: none;
	margin: 0 0 0 0;
	width: auto;
}
.event_list h3 {
	margin: 10px 0 0 0;
	padding: 0;
	background: none;
	font-size: 1.5em;
}
.event_list p {
	margin: 10px 0 0 0;
}
.event_list .label {
	margin: 25px 0 0 0;
	line-height: 1.0;
	font-size:  1.1em;
}
.event_list .label span {
	color: #fff;
	display: block;
	width: 100px;
	padding: 4px 3px 3px 3px;
	text-align: center;
}
.event_list .label span.gallerytalks {
	background-color: #e58929;
}
.event_list .label span.tour {
	background-color: #2e8640;
}
.event_list .label span.paintingclass {
	background-color: #2f9aa8;
}
.event_list .label span.lecture {
	background-color: #863b80;
}
.event_list .label span.concert {
	background-color: #4d589b;
}
.event_list .label span.workshop {
	background-color: #7ca709;
}
.event_list .label span.others {
	background-color: #725132;
}




/* blogs
----------------------------------------------------- */
.blogs_cont {
}
.blogs_cont .main {
	float: left;
	width: 580px;
}
.blogs_cont .menu {
	margin: 0 0 0 40px;
	float: right;
	width: 180px;
	background-color: #000000;
}
.blogs_cont .main h3.category_name {
	font-size: 1.4em;
	font-weight: normal;
	color: #333333;
	margin: 0 0 5px 0;
	padding: 5px 0 10px 0;
	background: none;
	border-bottom: 2px solid #dddddd;
}
.blogs_cont .main .box {
	margin: 18px 0 0 0;
	padding:  25px 0 0px 0;
	background: url("../images/line_dotted.png") top left repeat-x;
}
.blogs_cont .main .box p {
	margin: 0 0 0 0;
	font-size: 1.4em;
}
.blogs_cont .main .box:first-child, .blogs_cont .main h3+.box {
	margin: 0;
	padding: 20px 0 0 0;
	background: none;
}
.blogs_cont .main .box p.data {
	margin: 0 0 5px 0;
	font-size: 1.2em;
	color: #666666;
	line-height: 1.8;
}
.blogs_cont .main .box p.data a {
	color: #666666;
}
.blogs_cont .main .box p.data .icon {
	margin-right: 10px;
}
.blogs_cont .main .box p.url {
	margin: 35px 0 0 0;
	color: #333333;
}

.blogs_cont .menu a {
	color: #fff;
}
.blogs_cont .menu ul {
	margin: 0;
	padding: 15px;
}
.blogs_cont .menu ul li {
	margin: 10px 0 0 0;
	padding: 10px 3px 0 3px;
	background: none;
	border-top: 1px solid #666666;
}
.blogs_cont .menu ul li:first-child {
	margin: 0;
	padding: 0;
	border-top: 0;
}
.blogs_cont .menu ul li ul {
	margin: 12px 0 0 0;
	padding: 0;
}
.blogs_cont .menu ul li ul li {
	margin: 10px 0 0 0;
	padding: 0 0 0 24px;
	background: url("../images/bullet01.png") 10px 6px no-repeat;
	border-top: 0;
}
.blogs_cont .menu ul li ul li:first-child {
	margin: 0;
	padding: 0 0 0 24px;
}

.single_blog {
}
.single_blog h3 {
	margin: 0;
	padding: 0 0 8px 0;
	background: none;
	border-bottom: 2px solid #dddddd;
}
.single_blog h4.nl {
	font-size: 1.6em;
	border-left: 3px solid #333;
	color: #000;
	margin: 40px 0 0 0;
	padding: 0 0 0 8px;
}
.single_blog p.data {
	margin: 8px 0 0 0;
	padding: 0;
	color: #666666;
	font-size: 1.2em;
}
.single_blog p.data a {
	color: #333333;
}
.single_blog .single_blog_body {
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
}
.single_blog .single_blog_body .url {
	margin: 30px 0 0 0;
	padding: 10px;
	line-height: 1.5;
	background-color: #f3f3f3;
}
.single_blog .single_blog_body .image_box {
	margin: 20px 0 0 0;
}
.single_blog .single_blog_body .image_box p {
	margin: 8px 0 0 0;
	color: #666666;
	line-height: 1.8;
}
.single_blog .single_blog_body p.subtitle {
	font-size: 1.4em;
}




/* about the museum
----------------------------------------------------- */
.about_top_container {
}
.about_top_container .main {
	float: left;
	width: 540px;
}
.about_top_container .main .box {
	margin: 40px 0 0 0;
}
.about_top_container .main .box:first-child {
	margin: 0;
}
.about_top_container .main .box .image {
	width: 200px;
	float: left;
}
.about_top_container .main .box .text {
	width: 320px;
	float: right;
	margin: 0 0 0 20px;
}
.about_top_container .main .box .text h3 {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 1.4em;
}
.about_top_container .main .box .text h3 a {
	padding: 3px 0 3px 24px;
	background: url("../images/bullet02.png") 0 2px no-repeat;
}
.about_top_container .main .box .text p {
	margin: 10px 0 0 0;
	padding: 0;
}
.about_top_container .main .box .text p.ref {
	color: #333333;
	font-size: 1.2em;
	line-height: 1.8;
}
.about_top_container .sub {
	float: right;
	width: 220px;
	margin: 0 0 0 40px;
}
.about_top_container .sub .cont {
	padding: 20px;
	margin-bottom: 10px;
	background-color: #f0f0f0;
}
.about_top_container .sub h3 {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 1.4em;
}
.about_top_container .sub section {
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	border-top: 1px solid #ccc;
}
.about_top_container .sub h3+section {
	padding: 0 0 0 0;
	border-top: 0;
}
.about_top_container .sub section .image {
	margin: 0 0 15px 0;
}
.about_top_container .sub section .image img {
	width: 180px;
	height: auto;
}
.about_top_container .sub section h4 {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 1.3em;
}
.about_top_container .sub section p {
	margin: 8px 0 0 0;
	font-size: 1.2em;
	line-height: 1.8;
}

.architect_photo {
	padding-top: 10px;
	margin: 0 0 0 -12px;
}
.architect_photo .box {
	float: left;
	width: 190px;
	margin: 15px 0 0 12px;
}
.architect_photo p {
	margin: 6px 0 0 0;
	font-size: 1.2em;
	line-height: 1.5;
	color: #333333;
}
.architect_photo .box a:hover img {
	filter: alpha(opacity=50);	/* IE6,IE7 */
	-ms-filter: "alpha(opacity=50)";	/* IE8 */
	opacity: 0.5;	/* CSS3 */
}

dl.history {
	margin: 25px 0 0 0;
	padding: 0;
}
dl.history dt {
	width: 170px;
	float: left;
	margin: 0;
	padding: 12px 30px 12px 0;
	text-align: right;
	border: 0;
}
dl.history dd {
	margin: 0 0 0 200px;
	padding: 12px 0;
	border: 0;
}

table.tb_outline {
	margin: 25px 0 0 0;
	border-width: 0;
	padding: 0;
	empty-cells: show;
	border: 0;
	border-bottom: 1px solid #e0e0e0;
}
table.tb_outline th {
	width: 15%;
	color: #000;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 6px;
	border: 0;
	border-top: 1px solid #e0e0e0;
}
table.tb_outline td {
	width: 85%;
	color: #000;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 6px;
	border: 0;
	border-top: 1px solid #e0e0e0;
}
table.tb_outline.col3 th {
	width: 15%;
}
table.tb_outline.col3 td {
	width: 70%;
}



/* search
----------------------------------------------------- */
.search_cont h3 {
	font-size: 1.4em;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 5px 0 10px 0;
	background: none;
	border-bottom: 2px solid #dddddd;
}
.search_cont section {
	margin: 25px 0 0 0;
	padding:  26px 0 0 0;
	background: url("../images/line_dotted.png") top left repeat-x;
}
.search_cont h3+section {
	margin: 30px 0 0 0;
	padding:  0;
	background: none;
}
.search_cont section h4 {
	margin: 0;
	padding: 0;
	font-size: 1.5em;
	font-weight: normal;
}
.search_cont section p {
	margin: 3px 0 0 0;
	color: #4a4a4a;
}




/*  Media Queries (モバイル用)
----------------------------------------------------- */

/* Tablet (portrait) */
@media only screen and (min-width: 481px) and (max-width: 768px) {
}

/* Smart phone（縦持ち320px・横持ち480px） */
@media only screen and (max-width: 480px) {
	img {	/* 幅を超える画像は100%にリサイズ */
		max-width: 100%;
		height: auto;
	}
	.common_container {
	}
	.common_container .col300 {
		width: auto;
		float: none;
	}
	.common_container .col460 {
		width: auto;
		float: none;
		margin: 0 0 0 0;
	}
	
	/* ヘッダ */
	#header_nav {
		width: 100%;
		height: auto;
		position: static;
		border-top: 0;
		background: none !important;
	}
	.home #header_nav {
		height: auto;
	}
	.header_nav_content {
		width: 100%;
		padding: 5px 0 0 0;
		background-color: #000;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	.header_nav_content:after {
		content: "";
		display: block;
		clear: both;
		height: 0;
		overflow: hidden;
	}
	ul.sns_menu {
		-webkit-box-ordinal-group:2;
		-ms-flex-order:2;
		-webkit-order:2;
		order:2;
		background-image: none;
		margin-left: auto;
		padding-right: 5px;
	}
	ul.sns_menu li {
		width: 19px;
	}
	ul.sns_menu li img {
		width: 19px;
		height: 19px;
	}
	ul.site_languages {
		-webkit-box-ordinal-group:3;
		-ms-flex-order:3;
		-webkit-order:3;
		order:3;
		width: 80px;
	}
	ul.site_languages li {
		width: 40px;
	}
	ul.utility_menu {
		-webkit-box-ordinal-group:1;
		-ms-flex-order:1;
		-webkit-order:1;
		order:1;
	}
	ul.utility_menu li {
		margin-left: 8px;
	}
	.wrapper {
		width: auto;
	}
	#site_header {
		float: none;
		width: auto;
		margin: 0 0 0 0;
		border-top: 1px solid #555;
		background-color: #000;
	}
	#site_header h1 a {
		text-align: left;
		padding: 10px 12px;
		width: 230px;
	}
	#site_header h1 a img.logo_mark {
		width: 44px;
		height: 48px;
		padding: 0;
	}
	#site_header h1 a img.logo_text {
		padding: 3px 0 0 10px;
	}
	
	/* ナビ */
	#site_header .nav_switch {
		display: block;
		float: right;
		cursor: pointer;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		width: 68px;
		height: 68px;
		background: #4a4a4a url("../images/nav_switch_menu.png") 0 0 no-repeat;
	}
	#site_header .nav_switch.on {
		background: #4a4a4a url("../images/nav_switch_close.png") 0 0 no-repeat;
	}
	.site_nav {
		position: absolute;
		width: 100%;
		max-height: 0;
		overflow: hidden;
		transition: all 0.3s ease 0s;
		background-color: rgba(0, 0, 0, 0.8);
	}
	nav.site_nav ul li a {
		padding: 10px 10px;
		text-align: left;
	}
	nav.site_nav ul li.d>a {
		background-image: none;
	}
	#site_header .site_nav.open {
		max-height: 800px;
	}
	nav.site_nav .dropdown {
		margin: 0;
		padding: 0;
		position: static;
		left: 0;
		width: auto;
		max-height: 200px;
	}
	nav.site_nav .dropdown ul {
		border: 0;
		background-color: transparent;
	}
	nav.site_nav .dropdown ul li {
		border-top: 1px solid #555;
	}
	nav.site_nav .dropdown ul li a {
		padding: 6px 6px 6px 40px;
		text-align: left;
		background: url("../images/bullet01.png") 28px 9px no-repeat;
	}
	nav.site_nav .dropdown ul li a:hover {
		background-color: #c68b26;
		background-color: #999;
	}
	nav.site_nav .active>a {
		background-color:  transparent;
	}
	nav.site_nav .search_box {
		padding: 20px 12px;
	}
	nav.site_nav .search_box p input[type=text] {
		width: 200px;
	}
	nav.site_nav .search_box p input[type=submit] {
		display: inline;
		width: 50px;
		font-size: 100%;
		margin-left: 10px;
		padding: 5px;
		background-color: #888;
		border: 1px solid #555;
		color: #fff;
		-moz-border-radius: 3px;	/* 旧Firefox */
		-webkit-border-radius: 3px;	/* 旧Safari,旧Chrome */
		border-radius: 3px;	/* CSS3 */
	}
	#site_header .museum_status {
		
	}
	#site_header .calendar, #site_header .banner {
		display: none;
	}
	
	/* メイン */
	main article {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	.home main article {
		margin: 0;
	}
	main article .content {
		padding: 0 15px;
	}
	#title_line {
		height: auto;
		margin: 0 0 25px 0;
		padding: 5px 0 30px 0;
		position: relative;
		background-color: #f9f9f9;
	}
	#title_line .breadcrumb {
		margin: 0 0 15px 0;
		padding: 15px 15px 8px 15px;
		border-bottom: 1px solid rgba(0,0,0, 0.5);
	}
	#title_line .breadcrumb li {
		color: #000;
		background: url("../images/breadcrumb_arrow_exh.png") 10px 4px no-repeat;
	}
	#title_line .breadcrumb li:first-child {
		padding: 0 0 0 0;
		background: none;
	}
	#title_line .breadcrumb li a {
		color: #000;
	}
	#title_line .eng {
		color: #000;
		font-size: 1.3em;
		color: #333;
		margin-left: 15px;
		margin-right: 15px;
	}
	#title_line h2 {
		color: #000;
		margin-left: 15px;
		margin-right: 15px;
	}
	#title_line .breadcrumb li, #title_line .breadcrumb li a, #title_line .eng, #title_line h2 {
		-webkit-text-shadow: none;	/* 旧Firefox */
		-moz-text-shadow: none;	/* 旧Safari,旧Chrome */
		text-shadow: none;	/* CSS3 */
	}
	
	/* フッタ */
	#site_footer .footer_top .content, #site_footer .footer_bottom .content {
		width: auto;
	}
	#site_footer .backtotop {
		width: auto;
		margin: 0 auto;
		padding: 0 10px;
	}
	#site_footer .footer_index {
		padding: 0 15px;
	}
	#site_footer .footer_index ul {
		width: auto;
		float: none;
		margin: 0 0 0 10px;
		padding: 0;
	}
	#site_footer .footer_nav {
		padding: 0 15px;
	}
	#site_footer .footer_nav ul li {
		background: none;
	}
	#site_footer .footer_logo {
		margin: 30px 15px 0 15px;
	}
	
	/* home */
	.home_exhibitons_cont .box .icon {
		z-index: 0;
	}
	.home_exhibitons_cont .box a:hover .image img {
		filter: alpha(opacity=100);	/* IE6,IE7 */
		-ms-filter: "alpha(opacity=100)";	/* IE8 */
		opacity: 1;	/* CSS3 */
	}
	.home_exhibitons_cont h3 {
		margin: 0 0 0 15px;
		padding: 0;
		background: none;
	}
	.home_exhibitons_cont .container.col-2, .home_exhibitons_cont .container.col-3 {
		margin: 10px 0 15px 0;
		padding: 0 20px 20px 20px;
	}
	.home_exhibitons_cont .container.col-2 .box, .home_exhibitons_cont .container.col-3 .box {
		float: none;
		width: auto;
		margin: 0;
		padding: 20px 0 0 0;
	}
	.home_exhibitons_cont .box a {
		display: block;
	}
	.home_exhibitons_cont .container.col-2 .box .icon, .home_exhibitons_cont .container.col-3 .box .icon {
		margin-left: 196px;
	}
	.home_exhibitons_cont .container.col-2 .box .image, .home_exhibitons_cont .container.col-3 .box .image {
		text-align: center;
		height: auto;
		width: 236px;
		width: 280px;
		display: table-cell;
		background-color: #fff;
	}
	.home_exhibitons_cont .box a:hover .image img {
		filter: alpha(opacity=100);	/* IE6,IE7 */
		-ms-filter: "alpha(opacity=100)";	/* IE8 */
		opacity: 1;	/* CSS3 */
	}
	.home_exhibitons_cont .vmenu {
		margin: 0 15px 0 15px;
		text-align: left;
	}
	.home_topics_cont {
		margin: 40px 15px 0 15px;
	}
	#home_banner_area {
		padding: 20px 0 0 0;
	}
	#home_banner_area .content {
		width: auto;
	}
	#home_banner_area .content ul {
		margin: 0 15px 0 15px;
		padding: 0;
	}
	#home_banner_area .content ul li {
		margin: 20px 0 0 0;
		padding: 0;
		display: block;
		background: none;
		text-align: center;
	}
	
	/* visit */
	.access_container {
	}
	.access_container .main {
		float: none;
		width: auto;
	}
	.google-maps {
		position: relative;
		padding-bottom: 75%; // 縦横比
		height: 0;
		overflow: hidden;
	}
	.google-maps iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
	.access_container .sub {
		float: none;
		width: auto;
		margin: 40px 0 0 0;
		padding-top: 15px;
		border-top: 1px solid #e0e0e0;
	}
	.access_container .sub .address_box {
		margin: 0 0 15px 0;
		padding: 0 0 15px 0;
		border-bottom: 1px solid #e0e0e0;
	}
	
	/* exhibitions */
	.exh_list_3col {
		margin: 0 0 0 0;
	}
	.exh_list_3col h3 {
		padding: 0 15px 0 15px;
	}
	.exh_list_3col .box {
		float: none;
		width: auto;
		margin: 20px 15px 0 15px;
	}
	
	/* exhibitions（個別） */
	.exhibition_detail #title_line {
		height: auto;
		margin: 0px 0 25px 0;
	}
	.exhibition_detail #title_line .breadcrumb {
		margin: 0 0 15px 0;
		padding: 15px 15px 8px 15px;
		border-bottom: 1px solid rgba(0,0,0, 0.5);
	}
	.exhibition_detail #title_line .breadcrumb li a {
		color: #000;
	}
	.exhibition_detail #title_line .sub_before {
		margin: 0 15px 0 15px;
	}
	.exhibition_detail #title_line .sub_after {
		margin: 4px 15px 0 15px;
	}
	.exhibition_detail #title_line .date {
		margin: 15px 15px 0 15px;
	}
	.exhibition_detail #title_line .files {
		text-align: left;
	}
	.exhibition_detail #title_line .files li a {
		background: #fff url("../images/icon_pdf.png") 7px 6px no-repeat;
	}
	.cont_exh {
		margin: 0 0 0 0;
	}
	.cont_exh .imgs {
		float: none;
		width: auto;
	}
	.cont_exh .imgs .photo_main {
	}
	.cont_exh .imgs .photo_sub {
		margin: 0 0 0 0;
	}
	.cont_exh .imgs .photo_sub .box {
		float: none;
		width: auto;
		margin: 20px 0 0 0;
	}
	.cont_exh .info {
		float: none;
		margin: 40px 0 0 0;
		width: auto;
	}
	.exh_events {
		margin: 10px 0 0 0;
		border-bottom: 1px solid #e0e0e0;
	}
	.exh_events .box .img {
		float: none;
		width: 100px;
		padding: 10px 0 10px 0;
	}
	.exh_events .box .txt {
		float: none;
		margin: 0 0 0 0;
		padding: 10px 0 10px 0;
		width: auto;
	}
	.exh_book {
		margin-top: 45px;
		padding: 20px;
		background-color: #f3f3f3;
	}
	.exh_book .img {
		float: none;
		width: auto;
	}
	.exh_book .txt {
		float:none;
		margin: 0 0 0 0;
		width: auto;
	}
	.exh_book .txt h3 {
		margin: 15px 0 0 0;
	}
	.exh_book .txt p {
		margin: 10px 0 0 0;
	}


	/* events */
	.event_list section .image {
		float: none;
		margin: 25px 0 0 0;
		width: auto;
		text-align: left;
	}
	.event_list section .text {
		float: none;
		margin: 0;
		width: auto;
	}
	
	/* about */
	.about_top_container .main {
		float: none;
		width: auto;
	}
	.about_top_container .main .box {
		margin: 40px 0 0 0;
	}
	.about_top_container .main .box:first-child {
		margin: 0;
	}
	.about_top_container .main .box .image {
		width: auto;
		float: none;
	}
	.about_top_container .main .box .text {
		width: auto;
		float: none;
		margin: 0 0 0 0;
	}
	.about_top_container .main .box .text h3 {
		margin: 15px 0 0 0;
	}
	
	.about_top_container .sub {
		float: none;
		width: auto;
		margin: 40px 0 0 0;
	}

}